SnowLuma
API reference扩展

发送 AI 语音到群

{ message_id }:已发送 AI 语音的 OneBot 消息 ID。

POST
/send_group_ai_record

{ message_id }:已发送 AI 语音的 OneBot 消息 ID。

Authorization

AuthorizationBearer <token>

Authorization: Bearer <access_token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/send_group_ai_record" \  -H "Content-Type: application/json" \  -d '{    "group_id": 1,    "character": "string",    "text": "string"  }'
{  "status": "ok",  "retcode": 0,  "data": null,  "message": "string",  "wording": "string"}

Was this page helpful?